Store
Community Documentation

Social Bridge [V4] - YouNet

AppsSocial Publishing

by YouNetCo

Compatibility : from 4.6.0

Featured

Social Bridge must be installed in prior to install Social Media Importer, Contact Importer, Social Publisher.

Best Compatibility: phpFox 4.6.0

Version: 4.02p1

What's new in 4.02p1

  • Compatible with Facebook API v.2.6 -> v2.12 (enable "Strict Mode for Redirect URIs")
Product Support
Email Us
Product Reviews